Authorization: Bearer ********************curl --location --globoff --request POST 'https://test.e-mole.net/api/specificationattributes?ObjectPropertyNameValuePairs={%22aliquip_d%22%3A{}}&specification_attribute={%22name%22%3A%22ipsum%20Lorem%20sed%22%2C%22display_order%22%3A83372703%2C%22specification_attribute_options%22%3A[{%22value%22%3A%22%3CError%3A%20Too%20many%20levels%20of%20nesting%20to%20fake%20this%20schema%3E%22}%2C{%22value%22%3A%22%3CError%3A%20Too%20many%20levels%20of%20nesting%20to%20fake%20this%20schema%3E%22}]%2C%22id%22%3A-80450498}' \
--header 'Accept: text/plain' \
--header 'Authorization: Bearer <token>'{
"specification_attributes": [
{
"name": "<string>",
"display_order": "<integer>",
"specification_attribute_options": [
{
"value": "<Error: Too many levels of nesting to fake this schema>"
},
{
"value": "<Error: Too many levels of nesting to fake this schema>"
}
],
"id": "<integer>"
},
{
"name": "<string>",
"display_order": "<integer>",
"specification_attribute_options": [
{
"value": "<Error: Too many levels of nesting to fake this schema>"
},
{
"value": "<Error: Too many levels of nesting to fake this schema>"
}
],
"id": "<integer>"
}
]
}